lapacke_sgttrf_work.c(3)

NAME
lapacke_sgttrf_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgttrf_work (lapack_int n, float *dl, float *d, float *du, float *du2, lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_sgttrf_work (lapack_int n, float * dl, float * d, float * du, float * du2, lapack_int * ipiv)

Definition at line 36 of file lapacke_sgttrf_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.